{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Reiniciar para actualizar - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook está a executarse na bandexa",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Iniciar o rastrexo de rendemento",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Deter o rastrexo de desempeño",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Activar o seguimento do desempeño",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Gravar o trazo de rendemento durante 1 minuto",
  "idSystemTrayPopupMenuRecordingTraceTitle": "A gravar o rastro...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Iniciar o rastrexo da rede",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Deter o rastrexo de rede",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Iniciar o rastrexo de memoria",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Deter o rastrexo da memoria",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tomar instantánea do montón",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "A tomar instantánea de pila...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Recoller o lixo",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Recollida de lixo...",
  "idSystemTrayPopupMenuMinimizeTitle": "Ocultar cando estea minimizado",
  "idSystemTrayNotificationTitleOnMinimize": "Minimizouse Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "Cando a ventá de Outlook estea minimizada, pode restablecela premendo nesta icona.",
  "idSystemTrayNotificationTitleRestartRecommended": "Recoméndase reiniciar",
  "idSystemTrayNotificationMessageRestartRecommended": "Detectamos que a túa sesión ten un consumo de memoria máis alto do normal. Preme aquí para reiniciar Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Considera contactar coa asistencia técnica",
  "idSystemTrayNotificationMessageContactSupport": "Outlook atopou un problema de uso alto de memoria anteriormente. Axúdanos enviando un informe mediante Axuda | Asistencia técnica.",
  "idSystemTrayNotificationTitleCollectingLogs": "Recompilando rexistros",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook está recollendo rexistros. Espera un ficheiro zip nunha nova xanela en breve.",
  "idSystemTrayPopupMenuQuitTitle": "Saír",
  "idSystemTrayPopupMenuQuitTitle.comment": "Texto da opción de saír do elemento emerxente da bandexa do sistema",
  "idSystemTrayPopupMenuStorePromptTitle": "Revisión da indicación na tenda da aplicación",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "A opción de texto para a indicación da tenda na ventá emerxente da bandexa do sistema que se utiliza internamente",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Recompilar rexistros",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Texto da opción de sacar instantánea emerxente da bandexa do sistema",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Recompilando...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "O texto para a opción de facer unha instantánea na xanela emerxente da bandexa do sistema",
  "idInstallerOfflineMessage": "Conéctate a internet para continuar.",
  "idInstallerOfflineMessage.comment": "Texto no instalador que informa ao usuario de que debe ter conexión de rede para continuar coa instalación",
  "idInstallerOfflineCancelButtonText": "Cancelar",
  "idInstallerOfflineCancelButtonText.comment": "O texto dun botón de cancelación que aparece debaixo da mensaxe informando ao usuario que debe ter conexión de rede para continuar coa instalación",
  "idrestartOutlookPromptTitle": "Reiniciar Outlook",
  "idrestartOutlookPromptMessage": "Garda o teu traballo antes de continuar.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Accesibilidade",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Caché de aplicación internas",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob internos",
  "idSystemTrayPopupMenuFlagsTitle": "Bandeiras",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramas",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internos",
  "idSystemTrayPopupMenuInspectTitle": "Inspeccionar",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Datos internos dos medios",
  "idSystemTrayPopupMenuTracingTitle": "Seguimento",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Política",
  "idNavigationBlockedDueToZone": "Outlook bloqueou o acceso a ligazóns dos ficheiros da zona de internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Xestor de tarefas do explorador",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Servizos Traballadores Internos",
  "idSystemTrayNotificationTitleNotifySafeMode": "Modo de seguranza",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook está en modo seguro con funcionalidades limitadas.",
  "idSafeModeNotificationTitle": "Modo seguro de Outlook",
  "idSafeModeWarningMessage": "Outlook reiniciarase en 1 día. Gardar todo o traballo en marcha.",
  "idSafeModeRestartWarningMessage": "Outlook reiniciarase en 2 minutos. Gardar todo o traballo en marcha.",
  "idSafeModeRestartMessage": "Outlook está reiniciando.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Modo de recuperación",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook está en Modo de recuperación cunha funcionalidade limitada.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Rastrexo de desempeño comezado",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Rastrexo de diagnóstico completo",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Rastrexo de rendemento iniciado",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Rastrexo de desempeño completo",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "O rastrexo de desempeño cronometrado iniciouse durante 1 minuto",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Recollida de instantánea de pila. A aplicación pode non responder brevemente.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Instantánea de pila completada",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Iniciouse o rastrexo da rede",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Completouse o rastrexo da rede",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Iniciar a recollida de rexistros de WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Deter a recollida de rexistros de WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Recollida de rexistros de WebView2 iniciada",
  "idSystemTrayNotificationMessageStopWebView2Log": "Completouse a recollida de rexistros de WebView2",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Iniciar o rastrexo ETW de WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Deter o rastrexo ETW de WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Rastrexo ETW de WebView2 iniciado",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Completouse o rastrexo ETW de WebView2",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Iniciar rastrexo de WebView2 ETW (Executar como administrador)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "O rastrexo de WebView2 ETW require privilexios de administrador. Reinicia Outlook como administrador."
}